prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
libgnome_serverdir=${exec_prefix}/libexec

Name: libmutter-private
Description: Mutter internals shared
Requires: gtk+-2.0
Version: 2.31.2
Libs: -L${libdir} -lmutter-private
Cflags: -I${includedir}/mutter
